@charset "UTF-8";

@font-face {
  font-family: "transnet";
  src:url("fonts/transnet.eot");
  src:url("fonts/transnet.eot?#iefix") format("embedded-opentype"),
    url("fonts/transnet.woff") format("woff"),
    url("fonts/transnet.ttf") format("truetype"),
    url("fonts/transnet.svg#transnet") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "transnet" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "transnet" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-capacity-creation-and-maintenance:before {
  content: "\e000";
}
.icon-intellectual-capital:before {
  content: "\e001";
}
.icon-constructive-stakeholder-relations:before {
  content: "\e002";
}
.icon-financial-capital:before {
  content: "\e003";
}
.icon-human-capital:before {
  content: "\e004";
}
.icon-financial-sustainability:before {
  content: "\e005";
}
.icon-human-capital-alt:before {
  content: "\e006";
}
.icon-icons:before {
  content: "\e007";
}
.icon-manufactured-capital:before {
  content: "\e008";
}
.icon-market-segment-competitiveness:before {
  content: "\e009";
}
.icon-operational-excellence:before {
  content: "\e00a";
}
.icon-organisational-readiness:before {
  content: "\e00b";
}
.icon-social-and-relationship-capital:before {
  content: "\e00c";
}
.icon-sustainable-developmental-outcomes:before {
  content: "\e00d";
}
.icon-sound-governance-and-ethics:before {
  content: "\e00e";
}
.icon-natural-capital:before {
  content: "\e00f";
}
.icon-advanced-manufacturing:before {
  content: "\e010";
}
.icon-artificial-intelligence:before {
  content: "\e011";
}
.icon-augmented-reality:before {
  content: "\e012";
}
.icon-drone-manufacturing:before {
  content: "\e013";
}
.icon-drone-freight-system:before {
  content: "\e014";
}
.icon-distributed-power-technology:before {
  content: "\e015";
}
.icon-integrated-into-satellite:before {
  content: "\e016";
}
.icon-scale-up-rooftop-solar:before {
  content: "\e017";
}
.icon-service:before {
  content: "\e018";
}
.icon-internet-of-things:before {
  content: "\e019";
}
.icon-lng-import-terminals:before {
  content: "\e01a";
}
.icon-tourism-marketing:before {
  content: "\e01b";
}
.icon-traction-strategy:before {
  content: "\e01c";
}
.icon-locomotive-manufacturing:before {
  content: "\e01d";
}
.icon-manufacturing:before {
  content: "\e01e";
}
.icon-upstream-energy-infrastructure:before {
  content: "\e01f";
}
.icon-drone-pilot-training:before {
  content: "\e020";
}
.icon-biodiversity-ecosystem-services:before {
  content: "\e021";
}
.icon-blockchain-application:before {
  content: "\e022";
}
.icon-drone-surveillance:before {
  content: "\e023";
}
.icon-broadband:before {
  content: "\e024";
}
.icon-electric-vehicle-recharge-infrastructure:before {
  content: "\e025";
}
.icon-meteorological:before {
  content: "\e026";
}
.icon-waste-stream-optimisation:before {
  content: "\e027";
}
.icon-waste-trading-digital-platform:before {
  content: "\e028";
}
.icon-microwave-transmitters:before {
  content: "\e029";
}
.icon-electrons:before {
  content: "\e02a";
}
.icon-catalyse-biofuels-industry:before {
  content: "\e02b";
}
.icon-coastal-wind-energy-supports:before {
  content: "\e02c";
}
.icon-energy-system-transformation:before {
  content: "\e02d";
}
.icon-molecules:before {
  content: "\e02e";
}
.icon-water-pipelines:before {
  content: "\e02f";
}
.icon-wayside-energy-storage-system:before {
  content: "\e030";
}
.icon-petroleum-pipelines:before {
  content: "\e031";
}
.icon-fibre-optic-backbone:before {
  content: "\e032";
}
.icon-concentrated-solar-power:before {
  content: "\e033";
}
.icon-customer-centric-platform:before {
  content: "\e034";
}
.icon-freight:before {
  content: "\e035";
}
.icon-pilot-rooftop-solar:before {
  content: "\e036";
}
.icon-renewable-energy-smart-grid:before {
  content: "\e037";
}
.icon-gas-bunkering:before {
  content: "\e038";
}
.icon-data:before {
  content: "\e039";
}
.icon-desalination-facilities:before {
  content: "\e03a";
}
.icon-gas-pipelines:before {
  content: "\e03b";
}
.icon-road-railer-freight:before {
  content: "\e03c";
}
.icon-road-to-rail:before {
  content: "\e03d";
}
.icon-industrial-scale:before {
  content: "\e03e";
}
.icon-digital-led-innovation:before {
  content: "\e03f";
}
.icon-equals:before {
  content: "\e040";
}
.icon-circle:before {
  content: "\e041";
}
.icon-arrow-on-dot:before {
  content: "\e042";
}
.icon-arrow-down:before {
  content: "\e043";
}
.icon-arrow-up:before {
  content: "\e044";
}
.icon-external-link:before {
  content: "\e045";
}
.icon-chevron-up-thick:before {
  content: "\e046";
}
.icon-circle-thick:before {
  content: "\e047";
}
.icon-star:before {
  content: "\e048";
}
.icon-square-thick:before {
  content: "\e049";
}
.icon-hexagon:before {
  content: "\e04a";
}
.icon-arrow-right:before {
  content: "\e04b";
}
.icon-arrow-left:before {
  content: "\e04c";
}
